@import url(jquery.pager.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family: '微软雅黑',Verdana, Arial, Helvetica, sans-serif;  -webkit-text-size-adjust:none;}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
.mar-r20 { margin-right: 20px !important; }
.mar_t10 { margin-top: 10px !important; }
.mar-l10 { margin-left: 10px !important; }
.mar_t50{margin-top: 50px;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
.scoller{ position: fixed; top: 0; bottom: 0; overflow: auto; width: 100% !important;}

*:focus { outline: none; }
table{width: 100%;background-color: #fff;}
table tr {transition: all .3s;-webkit-transition: all .3s;}
table thead tr {background-color: #F5F8FA;}
table th,table td{padding: 10px 15px;min-height: 20px;line-height: 20px;border: 1px solid #DEDEDE;font-size: 16px;text-align: center;}



/*返回z-index:99999999;*/
.returns{background-color: white;border-bottom: #e6e6e6 1px solid;box-shadow: 0px 0px 10px #B8D9EC;position: fixed;top:0px;left: 0px;right:0px;height: 45px;text-align: right;}
.returns img{width: 102px;height: 31px;margin: 6px 20px;}
.retcontent{position: absolute;top: 50px;bottom: 0px;left: 0px;right: 0px; overflow: auto;}
.top62{top:62px;}
/*没有数据展示的样式开始2017/08/10*/
.pub_nodata{text-align: center;margin-top: 10%;}
.pub_nodata>img{width: 120px;height: 120px;}
.pub_nodata>h2{font-size: 20px;color: #989898;margin: 15px 0;}
/*没有数据展示的样式结束*/